<?xml version="1.0" encoding="UTF-8" ?>
<CGBAG100T_決算編制_平衡表>
    <CGBAG100T_決算編制_平衡表_row>
        <會計年度>107</會計年度>
        <月份>12</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>110398</會計科目編號>
        <會計科目名稱>其他應收款</會計科目名稱>
        <本年度金額>1718360</本年度金額>
        <上年度金額>0</上年度金額>
    </CGBAG100T_決算編制_平衡表_row>
    <CGBAG100T_決算編制_平衡表_row>
        <會計年度>107</會計年度>
        <月份>12</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>111101</會計科目編號>
        <會計科目名稱>預付其他政府款</會計科目名稱>
        <本年度金額>2472815132</本年度金額>
        <上年度金額>0</上年度金額>
    </CGBAG100T_決算編制_平衡表_row>
    <CGBAG100T_決算編制_平衡表_row>
        <會計年度>107</會計年度>
        <月份>12</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>2</科目分類>
        <會計科目編號>210501</會計科目編號>
        <會計科目名稱>應付其他政府款</會計科目名稱>
        <本年度金額>170875352</本年度金額>
        <上年度金額>0</上年度金額>
    </CGBAG100T_決算編制_平衡表_row>
    <CGBAG100T_決算編制_平衡表_row>
        <會計年度>107</會計年度>
        <月份>12</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>3</科目分類>
        <會計科目編號>310101</會計科目編號>
        <會計科目名稱>資產負債淨額</會計科目名稱>
        <本年度金額>2303658140</本年度金額>
        <上年度金額>0</上年度金額>
    </CGBAG100T_決算編制_平衡表_row>
</CGBAG100T_決算編制_平衡表>
